Latest 0.2.0
Homepage https://www.wootric.com
License MIT
Platforms ios 8.0, requires ARC
Dependencies Analytics, WootricSDK
Authors

Latest podspec

{
    "name": "Segment-Wootric",
    "module_name": "SegmentWootric",
    "version": "0.2.0",
    "summary": "Wootric integration for Segment's analytics-ios library.",
    "description": "This is the Wootric integration for the iOS Analytics library.",
    "homepage": "https://www.wootric.com",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "documentation_url": "http://docs.wootric.com/ios/",
    "social_media_url": "https://twitter.com/Wootric",
    "authors": {
        "Wootric": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Wootric/segment-wootric-ios.git",
        "tag": "0.2.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Segment-Wootric/*.{h,m}",
    "public_header_files": [
        "Segment-Wootric/SegmentWootric.h",
        "Segment-Wootric/WTRWootricIntegration.h",
        "Segment-Wootric/WTRWootricIntegrationFactory.h"
    ],
    "dependencies": {
        "Analytics": [
            "~> 3.6.0"
        ],
        "WootricSDK": [
            "~> 0.9.0"
        ]
    }
}

Pin It on Pinterest

Share This